<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="purple_200">#FFBB86FC</color>-->
<!--    <color name="purple_500">#FF6200EE</color>-->
<!--    <color name="purple_700">#FF3700B3</color>-->
<!--    <color name="teal_200">#FF03DAC5</color>-->
<!--    <color name="teal_700">#FF018786</color>-->
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="skin_keyboard_color">#F98736</color>
<!--    <color name="hint_text_color">#FF4500</color>-->
    <color name="set_step_complete">#DCDCDC</color>

    <color name="wel_pb_bg">#ACA8A8</color>
<!--    <color name="wel_pb_bg1">#FFABAB</color>-->
<!--    <color name="wel_pb_bg2">#F15A5A</color>-->

    <color name="home_more_color">#E1D9EB</color>
    <color name="page_color">#Efebf4</color>
    <color name="black_view">#66000000</color>
    <color name="test_color">#0D082C</color>
    <color name="color1">#f2c3eb</color>
    <color name="color2">#fdfcf1</color>
    <color name="color3">#ccebec</color>

<!--    <color name="text_color">#ABC2D3</color>-->

</resources>